Sepal SPBOARD 'board.cgi' Remote Command Execution Vulnerability

Bugtraq ID: 31972
Class: Input Validation Error
CVE: CVE-2008-4873
Remote: Yes
Local: No
Published: Oct 29 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: GoLd_M
Vulnerable: Sepal SPBOARD 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus